#header {
    height: 65px;
    width: 100%;
    background-color: #4a4646;
}
#navList li {
    float: left;
    margin-right: 25px;
    margin-top: 26px;
    display: inline;
}
#navList li a {
    font-size: 16px;
    text-decoration: none;
    color: #FFF;
    padding: 10px;
    background-color: #899198;
    border-radius: 10px 10px 0 0;
}